@import url('geral.css');

#coluna_esquerda .menu_cirurgiao{
	height:36px;
	background-position: -226px center;
	}

#cirurgiao #foto_cesar, #cirurgiao #foto_cesar *{ float: left }

#cirurgiao #foto_cesar img{ border: solid 1px #91805e }


#cirurgiao #foto_cesar{ width: 100%; padding-bottom: 20px }

#cirurgiao #foto_cesar .nome{ 
	margin: 60px 0 0 15px;
	font-size: 16px;
	line-height: 19px;
	color: #a19172 }
	
#cirurgiao #foto_cesar .nome span{
	font-size: 12px } 

#cirurgiao #foto_cesar{ margin: 0!important }
	
#cirurgiao ul{
	float: left;
	padding-bottom:7px;
	}
	
#cirurgiao ul li{
	margin-left:20px;
	list-style-type:circle;
	padding-bottom:20px;
	line-height:20px;
	}
	
#cirurgiao .volta_topo{
	margin-left:7px;
	}

/* inclusão web74 */
	
#cirurgiao h1 {
	font-weight: normal;
	font-size: 20px;
	color: #a19172 
}